<?xml version="1.0" encoding="UTF-8"?>

<MainWaterTune>
  <WaterColor value="0x1A00191C" />
  <RippleSpeed value="4.000000" />
  <FogPierceIntensity value="35.750000" />
  <WaterCycleDepth value="20.000000" />
  <WaterCycleFade value="30.000000" />
  <WaterLightningDepth value="85.000000" />
  <WaterLightningFade value="81.000000" />
  <DeepWaterModDepth value="10.000000" />
  <DeepWaterModFade value="15.000000" />
  <GodRaysLerpStart value="70.000000" />
  <GodRaysLerpEnd value="50.000000" />
  <DisturbFoamScale value="3.800000" />
  <FogMin x="-4000.000000" y="-4000.000000" />
  <FogMax x="4500.000000" y="8000.000000" />
  <RainFadeMin value="45.000000" />
  <RainFadeMax value="75.000000" />
  <OceanFoam_DepthFadeRange value="15.000000" />

  <!-- Water Clip (Underwater) -->
  <WaterClipViewDistance value="1.000000"/>
  <WaterClipFogColor value="0xFF997F66" />
  <WaterClipFogBrightness value="2.0"/>
  <WaterClipCameraCausticStrength value="0.500000"/>
  <WaterClipCausticStrength value="1.000000"/>
</MainWaterTune>